# $Revision: 1.9 $, $Date: 2006/11/30 16:35:17 $
Summary:	ACL and L2CAP session handlers
Summary(pl):	Obsuga sesji ACL i L2CAP
Name:		bluez-qube
Version:	0.1
Release:	3
License:	GPL v2
Group:		Applications/System
Source0:	http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
# Source0-md5:	7b8d01c926ebfe98a1c5554a2a06fe20
Patch0:		%{name}-opt.patch
URL:		http://www.bluez.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	bluez-libs-devel
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ACL and L2CAP session handlers.

%description -l pl
Obsuga sesji ACL i L2CAP.

%prep
%setup -q
%patch0 -p1

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

# temporary - programs are noinst now...
install -d $RPM_BUILD_ROOT%{_sbindir}
install aclsession l2session $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS
# docs are just copied from hcidump...
#%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_sbindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bluez-qube.spec,v $
Revision 1.9  2006/11/30 16:35:17  glen
- rel 3

Revision 1.8  2006/08/24 20:15:56  qboosh
- updated URL

Revision 1.7  2004/11/21 19:20:32  qboosh
- fixed build, removed redundant cp

Revision 1.6  2004/08/10 19:27:46  averne
- rel 2

Revision 1.5  2004/08/10 19:19:57  averne
- refresh config.sub

Revision 1.4  2003/08/06 16:36:41  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.3  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.2  2003/05/25 05:46:01  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/04/17 12:32:13  qboosh
- new
